html {
  scroll-behavior: smooth;
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, 
blockquote, body, canvas, caption, center, cite, code, dd, del, details, 
dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, 
label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, 
s, samp, section, small, span, strike, strong, sub, summary, sup, table, 
tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, 
nav, section {
    display: block;
}
body {
	height: 0;
	line-height: 1;
    user-select: none;
}
@font-face {
    font-family: 'Manrope-ExtraLight';
    src: url("../fonts/Manrope-ExtraLight.ttf")format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Manrope-Light';
    src: url("../fonts/Manrope-Light.ttf")format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Manrope-Medium';
    src: url("../fonts/Manrope-Medium.ttf")format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Manrope-SemiBold';
    src: url("../fonts/Manrope-SemiBold.ttf")format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gambetta-LightItalic';
    src: url("../fonts/Gambetta-LightItalic.otf")format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gambetta-Light';
    src: url("../fonts/Gambetta-Light.otf")format("opentype");
    font-weight: normal;
    font-style: normal;
}
h1 {
    font: 22px/32px Manrope-Light, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 30px;
    text-align: left;
    letter-spacing: -0.25px;
}
h1 span {
    font: 16px/25px Gambetta-LightItalic, Helvetica, sans-serif;
}
h1.central {
    text-align: center;
}
h2 {
	font: 22px/32px Gambetta-Light, Helvetica, sans-serif;
    color: #000;
	margin: 0 0 30px;
    text-align: center;
    letter-spacing: -0.25px;
}
h2 span {
	font-family: Gambetta-LightItalic, Helvetica, sans-serif;
}
h2.top {
    margin: 40px 0 30px;
}
h3 {
	font: 24px/32px Gambetta-Light, Helvetica, sans-serif;
    color: #000;
	margin: 0 auto 20px;
    text-align: left;
    letter-spacing: -0.25px;
}
h4 {
	font: 18px/30px Manrope-Light, Helvetica, sans-serif;
    color: #000;
	margin: 0 auto 35px;
    text-align: left;
    letter-spacing: -0.25px;
}
h5 {
	font: 16px/24px Manrope-SemiBold, Helvetica, sans-serif;
    color: #000;
	margin: 25px auto 20px;
    text-align: left;
    letter-spacing: -0.25px;
}
h6 {
	font: 18px/30px Manrope-Light, Helvetica, sans-serif;
    color: #000;
	margin: 0 auto 35px;
    text-align: center;
    letter-spacing: -0.25px;
}
p, a, label, input, select, textarea {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif;
    color: #000;
    text-align: left;
    letter-spacing: 0.25px;
    padding-bottom: 15px;
}
ul, ol {
    list-style: none;
    margin: 15px 0 30px;
}
li {
    font: 15px/23px Manrope-Light, Helvetica, sans-serif;
    color: #000;
    display: block;
    display: list-item;
    margin: 0 0 5px 17px;
}
ul li::before {
    content: "\2022";
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
a {
    cursor: pointer !important;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    text-decoration: none;
}
a:hover {
	opacity: 0.69;	
}
b {
    font-family: Manrope-SemiBold, Helvetica, sans-serif;
}
i {
    font-style: italic;
}
label {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    padding-top: 10px;
}
input, select, textarea {
    display: inline-block;
    margin-bottom: 10px;
    padding: 8px;
    border: 1px solid #787878;
    vertical-align: top;
}
input[type=checkbox] {
    width: 20px;
    height: 20px;
    margin: 13px 10px 25px 0;
    vertical-align: top;
}
select, textarea {
    padding: 2.5%;
    width: 71.5%;
}
textarea {
    width: 66.25%;
}
button, .submit {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif;
    color: #FFF;
    padding: 20px 50px;
    background: #4492CE;
    border: none;
    text-align: center;
    position: relative;
    display: inline-block;
    cursor: pointer;
    float: left;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
} 
button:hover {
    background: #02263A;
    color: #FFF;
}
.hover-underline-animation {
    font-family: Manrope-Light;
    display: inline-block;
    position: relative;
    color: #000;
    margin-top: 3px;
    padding-bottom: 3px;
}
.hover-underline-animation:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #000;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
.hover-underline-animation:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
.submit {
    margin-left: 25.5%;
    border: none;
} 
.submit:hover {
    background: #1F1F1F;
    color: #CCC;
}

/* Nav */

nav {
}
nav ul {
    margin: 0;
}
nav ul li {
    font: 15px/15px Manrope-Light, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 0 20px;
    list-style: none;
    display: inline-block;
}
nav ul li::before {
    display: none;
}
nav ul li a {
    color: #000;
    padding: 0;
    margin: 0;
}
nav ul li.dropdown {
    font: 15px/15px Manrope-Light, Helvetica, sans-serif;
    margin: 0 0 0 20px;
    list-style: none;
    display: inline-block;
}
nav ul li.dropdown:after {
    font-family: FontAwesome;
    content: "\f107";
    padding-left: 4px;
}
.dropdown-content {
    background: #FFF;
    display: none;
    position: absolute;
    margin-left: -15px;
    padding: 35px 0 0;
    min-width: 100%;
    z-index: 1;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}
.dropdown-content a {
    font: 15px/15px Manrope-Light, Helvetica, sans-serif;
    padding: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-left: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}

.dropdown-content a:hover {
    padding-left: 10px;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* Header */

header {
    width: 100%;
    background: #FFF;
    margin: 0;
    padding: 15px 0;
    position: fixed;
    top: 0;
    z-index: 100;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}
header.active {
    padding: 15px 0;
    background: #FFF;
    opacity: 1;
    box-shadow: 0 4px 4px -6px black;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}
header .container {
    width: 94%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-content: center;
}
header .container .left {
    position: relative;
    vertical-align: middle;
    text-align: left;
}
header .container .right {
    position: relative;
    vertical-align: middle;
    display: flex;
    align-items: center;
}
header .container .right #mobile-menu {
    padding-left: 18px;
    display: none;
}
header .container .right h5 {
    font: 18px/18px Manrope-ExtraLight, Helvetica, sans-serif;
    color: #000;
    position: absolute;
    margin: 0;
    padding-left: 20px;
    top: 7.5px;
    right: 0;
    border-left: 1px solid lightgrey;
}
header .container .right .hidden {
    display: none;
}
header .icon-phone {
    display: none;
}
header .headline {
    position: relative;
    width: 100%;
    text-align: center;
    padding-top: 155px;
    padding-bottom: 75px;
}

/* Banner */

#banner {
    position: relative;
    margin-top: 89px;
}
#banner .banner-text {
    position: absolute;
    bottom: 50px;
    left: 50px;
}
#banner h2 {
	font: 26px/26px Manrope-Light, Helvetica, sans-serif;
    color: #FFF;
	margin: 0;
    letter-spacing: -0.5px;
}
#banner h2 span {
	font-size: 32px;
}

/* Main */

#main {
    width: 100%;
    margin: 150px auto 100px;
    position: relative;
}
#main .container {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
#main h2 {
    margin: 0 0 25px;
    text-align: left;
}
#main p {
    font: 24px/34px Gambetta-Light, Helvetica, sans-serif;
    color: #000;
    margin: 20px auto 0;
    letter-spacing: -0.75px;
}
#main p.small {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif;
    color: #000;
    margin: 0 auto;
    text-align: center;
}
#main p.central {
    text-align: center;
}
#main .left {
    width: 48%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#main .right {
    width: 48%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 3%;
}
#main .col-1 {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    margin: 100px 0 0;
    text-align: left;
}
#main .col-2 {
    width: 45%;
    display: inline-block;
    vertical-align: top;
    margin: 100px 2.5% 0;
    text-align: left;
}
#main .col-3 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    margin: 100px 0 0;
    text-align: left;
}

/* About */

#about {
    width: 100%;
    margin: 150px auto;
    position: relative;
}
#about .container {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;    
}
#about h2 {
    font: 22px/32px Gambetta-Light, Helvetica, sans-serif;
    color: #000;
    margin: 0 0 35px;
    text-align: left;
    letter-spacing: -0.75px;
}
#about .row {
    width: 66%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 2% 0;
}
#about .col-1 {
    width: 48%;
    display: inline-block;
    margin: 0;
    vertical-align: top;
}
#about .col-2 {
    width: 48%;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    float: right;
}
#about .image {
    width: 28%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#about .image img {
    float: right;
}
#about .image-mobile {
    width: 50%;
    margin: 0 0 50px;
    display: none;
}

/* Gallery */

#gallery {
    width: 100%;
    margin: 150px auto;
    padding: 0;
    position: relative;
    overflow: hidden;
}
#gallery .container {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#gallery p {
    margin: 25px auto;
    text-align: center;
}
#gallery .box-container {
    width: 95%;
    height: auto;
    display: inline-block;
    position: relative;
    margin: 0 2.5%;
    padding: 0;
    text-align: left;
}
#gallery .box-container .copy {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 25px 0 0;
    text-align: left;
}

/* Content */

#content {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;  
}
#content h2 {
    text-align: left;
}
#content h2.central {
    margin: 35px 0;
    text-align: center;
}
#content p {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif;
    margin: 25px auto 0;
    padding-bottom: 0;
    text-align: left;
}
#content a {
    padding-top: 20px;
}
#content .container {
    width: 60%;
    margin: 0 auto;
}
#content .container-news {
    width: 70%;
    margin: 0 auto;
}
#content .container-full {
    width: 80%;
    margin: 0 auto;
}
#content .row {
    width: 100%;
    margin: 35px 0;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}
#content .left {
    width: 48%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#content .right {
    width: 48%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#content .col {
    width: 30%;
    text-align: center;
    align-self: flex-end;
}
#content .col h3 {
    text-align: center;
}
#content .col p {
    margin-bottom: 30px;
    text-align: center;
}
#content .col img {
    margin: 0 auto 45px;
}
#content .col-1 {
    width: 35%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#content .col-2 {
    width: 60%;
    margin-left: 3%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#content quote {
    font: 24px/40px Manrope-Light, Helvetica, sans-serif;
    margin: 25px auto 0;
    padding: 0 0 0 50px;
    display: block;
}

/* About */

#quote {
    width: 100%;
    margin: 100px auto;
    position: relative;
}
#quote .container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;    
}
#quote .left {
    width: 45%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 4%;
}
#quote .right {
    width: 45%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#quote quote {
    font: 23px/31px Gambetta-LightItalic, Helvetica, sans-serif;
}

/* FAQs */

#faqs {
    width: 100%;
    background: #EEEEEE;
    margin: 100px 0;
    padding: 100px 0 50px;
    position: relative;
    overflow: hidden;
}
#faqs h3 {
    font: 20px/30px Manrope-Light, Helvetica, sans-serif;
}
#faqs p {
    font: 24px/34px Gambetta-Light, Helvetica, sans-serif;
    letter-spacing: -0.75px;
}
#faqs .container {
    width: 80%;
    margin: 0 auto;
}
#faqs .text-container {
    width: 64%;
    height: 100%;
    position: relative;
    margin-bottom: 25px;
    padding: 0;
    text-align: left;
    float: right;  
}

/* News */

#news {
    width: 100%;
    margin: 0;
    padding: 75px 0;
    position: relative;
    overflow: hidden;  
}
#news .container {
    width: 60%;
    margin: 0 auto;
}
#news h2 {
    text-align: left;
}
#news button {
    margin-top: 35px;
}
#news .left {
    width: 47%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 2% 0 0;
    padding: 0;
    text-align: left;
}
#news .right {
    width: 47%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 2%;
}

/* Contact */

#contact {
    width: 100%;
    margin: 125px auto 150px;
    position: relative;
}
#contact .container {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
#contact h2 {
    margin: 0 0 35px;
    text-align: left;
}
#contact p {
    text-align: left;
    padding-bottom: 50px;
}
#contact .left {
    width: 46%;
    display: inline-block;
    margin: 0 2%  0 0;
    vertical-align: top;
}
#contact .right {
    width: 46%;
    display: inline-block;
    margin: 0 0 0 2%;
    vertical-align: top;
}

/* Overview */

#overview {
    width: 100%;
    margin: 75px auto 150px;
    position: relative;
}
#overview .container {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
#overview .row {
    display: flex
}
#overview h3 {
	font: 20px/29px Gambetta-Light, Helvetica, sans-serif;
    color: #000;
	margin: 30px 0 20px;
    text-align: left;
    letter-spacing: -0.25px;
    flex-grow: 1;
}
#overview h3 span {
   font: 15px/25px Manrope-Light, Helvetica, sans-serif; 
}
#overview p {
    padding-bottom: 45px;
}
#overview .col-1, #overview .col-3 {
    display: flex;
    flex-direction: column;
    margin: 0;
    vertical-align: top;
}
#overview .col-2 {
    display: flex;
    flex-direction: column;
    margin: 0 2%;
    vertical-align: top;
}

/* Clients */

#clients {
    width: 100%;
    background: #EEEEEE;
    margin: 100px auto -100px;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
#clients .container {
    width: 70%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#clients p {
    text-align: center;
}
#clients p.small {
   font: 15px/25px Manrope-SemiBold, Helvetica, sans-serif;
    margin-top: 25px;
}

/* Form */

#form {
    width: 100%;
    margin: 0;
    padding: 0 0 100px;
    position: relative;
    overflow: hidden;  
}
#form .container {
    width: 80%;
    margin: 0 auto;
}

/* Map */

#map {
    width: 100%;
    margin: 0 0 -5px;
    padding: 0;
    position: relative;
    overflow: hidden;
    opacity: 0.75;
}

/* Form */

#cf_1 {
    max-width: 60%;
    background: #FFF;
    margin: 0 auto;
}
.convertforms .cf-input {
    font-size: 15px;
    color: #000;
    background: #FFF;
    border: none;
    border-bottom: 1px solid #666;
    border-radius: 0;
    text-align: left;
}
.convertforms .cf-label, .convertforms .cf-control-input-desc, .convertforms .cfupload .dz-message>* {
    font-family: Manrope-Light;
    color: #000;
}
.convertforms .cf-input, .cf-btn-text {
    font-family: Manrope-Light;
}
.convertforms .cf-btn {
    width: 200px;
    margin: 30px auto 0;
    border-radius: 0 !important;
    background-color: #000 !important;
}
.convertforms .captcha-container .captcha-equation {
    font-size: 15px;
    font-family: Manrope-Light;
}
.convertforms .cfupload .dz-message {
    background: #F8F9FB;
}
.convertforms .cfupload .dz-message .cfupload-browse {
    color: #000;
    font-size: 14px;
}
.convertforms .cf-input[type=checkbox] {
    background: none;
    border: 1px solid #3C3C3C;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    border-radius: 0;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.convertforms .cf-input[type=checkbox]:checked {
    background-color: #3C3C3C;
}
.convertforms .cf-checkbox-group, .convertforms .cf-radio-group {
width: 48%;
display: inline-flex;
}
.convertforms .cf-checkbox-group .cf-label {
    padding: 15px 0;
}

/* Footer */

footer {
    width: 100%;
    background: #053005;
    margin: 100px 0 0;
    padding: 150px 0 25px;
}
footer .container {
    width: 80%;
    margin: 0 auto;
}
footer p, footer a {
    color: #FFF;
    padding-bottom: 0;
}
footer p.small, footer p.small a {
    font: 13px/23px Manrope-Light, Helvetica, sans-serif;
    color: #FFF;
    letter-spacing: 0.25px;
    padding-bottom: 0;
}
footer .copyright .right p {
    text-align: right;
}
footer img {
    display: block;
    margin: 0 0 125px;
}
footer .col-1 {
    width: 30%;
    min-height: 75px;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #506F50;
    padding-left: 15px;
}
footer .col-2 {
    width: 40%;
    min-height: 75px;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #506F50;
    padding-left: 15px;
}
footer .copyright {
    width: 100%;
    margin: 125px 0 0;
}
footer .copyright .left {
    width: 69%;
    margin: 0;
    display: inline-block;
}
footer .copyright .right {
    width: 29%;
    display: inline-block;
    margin: 0;
    text-align: right;
}

/* Form */

#cf_1 {
    max-width: 60%;
    margin: 0 auto;
}
.convertforms .cf-input {
    font-size: 15px;
    color: #000;
    border: none;
    border-bottom: 1px solid #666;
    border-radius: 0;
    text-align: left;
}
.convertforms .cf-label, .convertforms .cf-control-input-desc, .convertforms .cfupload .dz-message>* {
    font-family: Manrope-Light;
    color: #000;
}
.convertforms .cf-input, .cf-btn-text {
    font-family: Manrope-Light;
}
.convertforms .cf-btn {
    width: 200px;
    margin: 30px auto 0;
    display: block;
    border-radius: 0 !important;
    background-color: #48A114 !important;
}
.convertforms .captcha-container .captcha-equation {
    font-size: 15px;
    font-family: Manrope-Light;
}
.convertforms .cfupload .dz-message {
    background: #F8F9FB;
}
.convertforms .cfupload .dz-message .cfupload-browse {
    color: #000;
    font-size: 14px;
}
.convertforms .cf-input[type=checkbox] {
    background: none;
    border: 1px solid #3C3C3C;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    border-radius: 0;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.convertforms .cf-input[type=checkbox]:checked {
    background-color: #3C3C3C;
}
.convertforms .cf-checkbox-group, .convertforms .cf-radio-group {
width: 48%;
display: inline-flex;
}
.convertforms .cf-checkbox-group .cf-label {
    padding: 15px 0;
}

/* Flex Slider */

.flexslider, .flexslider2, .flexslider3, .flexslider4 {
	width: 100%;
	display: block;
	z-index: 0;
	top: 0;
	left: 0;
	overflow: hidden;
    position: relative;
}
.flexslider ul.slides, .flexslider2 ul.slides, .flexslider3 ul.slides, .flexslider4 ul.slides {
    border: none;
    margin: 0;
    padding: 0;
}
.flexslider ul.slides li, .flexslider2 ul.slides li, .flexslider3 ul.slides li, .flexslider4 ul.slides li {
    display: none;
    margin: 0;
    padding: 0;
}
.flexslider4 ul.slides li img {
    margin: 0 0 0 1px;
}
.flexslider4 ul.slides li img.final {
    margin: 0;
}
.flexslider ul.slides li img {
    margin: 0;
    padding: 0;
    object-fit: cover;
    width: 100%;
}
.flexslider ul.slides li div, .flexslider2 ul.slides li div, .flexslider3 ul.slides li div, .flexslider4 ul.slides li div {
    text-align: center;
    width: 730px;
    height: 0;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.flexslider ul.flex-direction-nav {
    width: 112px;
    position: relative;
    padding: 0;
    margin: 40px 0 0;
    display: none;
}
.flexslider2 ul.flex-direction-nav {
    width: 76px;
    position: relative;
    padding: 0;
    margin: 40px 0 0;
    display: none;
}
.flexslider3 ul.flex-direction-nav {
    width: 76px;
    position: relative;
    padding: 0;
    margin: 0;
}
.flexslider4 ul.flex-direction-nav {
    width: 76px;
    position: relative;
    padding: 0;
    margin: 0;
    float: right;
}
.flexslider ul.flex-direction-nav li, .flexslider2 ul.flex-direction-nav li, .flexslider3 ul.flex-direction-nav li, .flexslider4 ul.flex-direction-nav li {
    border: none;
    padding: 0;
    margin: 0;
}
.flexslider ul.flex-direction-nav li::before, .flexslider2 ul.flex-direction-nav li::before, .flexslider3 ul.flex-direction-nav li::before, .flexslider4 ul.flex-direction-nav li::before {
    display: none;
}
.flexslider ul.flex-direction-nav li::before {
    display: none;
}
.flexslider ul.flex-direction-nav li a, .flexslider2 ul.flex-direction-nav li a, .flexslider3 ul.flex-direction-nav li a, .flexslider4 ul.flex-direction-nav li a {
    position: relative;
    text-indent: -999em;
    display: block;
    float: left;
}
.flexslider3 ul.flex-direction-nav li a.flex-prev {
    background: url(../images/box-l.svg) no-repeat 0 0;
    width: 38px;
    height: 38px;
    display: block;
    padding: 0;
    margin: 0;  
}
.flexslider3 ul.flex-direction-nav li a.flex-next {
    background: url(../images/box-r.svg) no-repeat 0 0;
    width: 38px;
    height: 38px;
    display: block;
    padding: 0;
    margin: 0; 
}
.flexslider4 ul.flex-direction-nav li a.flex-prev, .flexslider4 ul.flex-direction-nav li a.flex-next {
    display: none;
}
.flexslider2 ul.flex-direction-nav li a.flex-next:hover, .flexslider2 ul.flex-direction-nav li a.flex-prev:hover, .flexslider3 ul.flex-direction-nav li a.flex-next:hover, .flexslider3 ul.flex-direction-nav li a.flex-prev:hover, .flexslider4 ul.flex-direction-nav li a.flex-next:hover, .flexslider4 ul.flex-direction-nav li a.flex-prev:hover {
    opacity: 0.3;
}
.flexslider ol.flex-control-nav, .flexslider4 ol.flex-control-nav  {
    margin: 40px auto 20px;
    text-align: center;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 20px;
    display: none;
}
.flexslider2 ol.flex-control-nav, .flexslider3 ol.flex-control-nav  {
    margin: 20px auto;
    text-align: center;
    position: relative;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 20px;
}
.flexslider3 ol.flex-control-nav {
    display: none;
}
.flexslider ol.flex-control-nav li, .flexslider3 ol.flex-control-nav li  {
	display: inline;
	margin: 0 4px;
    display: none;
}
.flexslider2 ol.flex-control-nav li, .flexslider3 ol.flex-control-nav li, .flexslider4 ol.flex-control-nav li {
	display: inline;
	margin: 0 4px;  
}
.flexslider ol.flex-control-nav li a, .flexslider2 ol.flex-control-nav li a, .flexslider3 ol.flex-control-nav li a, .flexslider4 ol.flex-control-nav li a {
    background: #B2D8B2;
    display: inline-block;
    overflow: hidden;
    width: 10px;
    height: 10px;
    padding-bottom: 0;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    cursor: pointer;
    text-indent: -2000px;
}
.flexslider ol.flex-control-nav li a.flex-active, .flex-control-nav li:hover a, .flexslider2 ol.flex-control-nav li a.flex-active, .flexslider3 ol.flex-control-nav li a.flex-active, .flexslider4 ol.flex-control-nav li a.flex-active {
    background: #007F00;	
}
.flexslider ul.slides li::before, .flexslider2 ul.slides li::before, .flexslider3 ul.slides li::before, .flexslider4 ul.slides li::before {
    display: none;
}
.flexslider2 .slider-line, .flexslider3 .slider-line, .flexslider4 .slider-line {
    border-bottom: 1px solid #D9D9D9;
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
    position: absolute;
    top: 0;
    bottom: 12px;
    left: 60px;
    right: 0%;
}

.flexslider3 .slider-line {
    border-bottom: 1px solid #C2C2C2;
    bottom: 19px;
    left: 90px;
}

/* Accordion */

.accordion {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif;
    background: none;
    color: #000;
    cursor: pointer;
    padding: 20px 10px 20px 0;
    width: 100%;
    text-align: left;
    outline: none;
    border-bottom: 1px solid #707070;
    margin-bottom: 20px;
    -webkit-transition: 2.8s;
    -moz-transition: 2.8s;
    -o-transition: 2.8s;
    transition: 2.8s;
}
.active, .accordion:hover {
    color: #CBBCAF;
    background: #FFF;
}
button.accordion:after {
    content: '\002B';
    color: #000;
    font: 24px/24px Manrope-ExtraLight, Helvetica, sans-serif;
    font-weight: 100;
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    content: "\2212";
    color: #CBBCAF;
}
.panel {
    padding: 0 18px 0 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}
.panel p {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif !important;
    width: 100% !important;
    color: #000;
    margin: 0;
    padding: 10px 0 30px;
    text-align: left !important;
}

/* Mis */

#top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: background-color 0.5s ease;
    z-index: 300;
}
table {
    font: 15px/25px Manrope-Light, Helvetica, sans-serif !important;
    border-collapse: collapse;
    border-spacing: 0;
	border: 1px solid #CCC;
	margin-bottom: 30px
}

tbody, td, tr {
	padding: 15px;
	border: 1px solid #CCC;	
}
.responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.desktop {
    display: inline;
}
.desktop-tablet {
    display: block;
}
.mobile {
    display: none;
}
.mobile-tablet {
    display: none;
}

@media only screen and (max-width: 1200px) {
    
    #main .container, #about .container, #gallery .container, #faqs .container, #overview .container, #clients .container, footer .container {
        width: 90%;
    }
    #banner .banner-text {
        bottom: 40px;
        left: 40px;
    }
    #banner h2 {
        font: 22px/22px Manrope-Light, Helvetica, sans-serif;
    }
    #banner h2 span {
        font-size: 28px;
    }
    #news .container {
        width: 80%;
    }
    #contact .container {
        width: 70%;
    }
}

@media only screen and (max-width: 1024px) {

    #main p, #faqs p {
        font: 21px/29px Gambetta-Light, Helvetica, sans-serif;
    }
    #banner .banner-text {
        bottom: 30px;
        left: 30px;
    }
    #quote .container {
        width: 100%;
    }
    #contact .container {
        width: 80%;
    }

@media only screen and (max-width: 960px) {
    
}

@media only screen and (max-width: 820px) {
    
    nav {
        display: none;
    }
    header .container .right #mobile-menu {
        display: block;
        border-left: 1px solid lightgrey;
    }
    button, .submit {
        padding: 15px 40px;
    }
    button.accordion:after {
        display: none;
    }
    h1, #faqs h3, #news h3 {
        font: 18px/28px Manrope-Light, Helvetica, sans-serif;
    }
    #main p, #faqs p {
        font: 19px/26px Gambetta-Light, Helvetica, sans-serif;
    }
    #main, #about, #gallery {
        margin: 100px 0;
    }
    #content .col h3 {
        font: 18px/28px Gambetta-Light, Helvetica, sans-serif;
    }
    #about .container {
         width: 90%;   
    }
    #about .col-1 {
        position: relative;
        display: inline-block;
        vertical-align: middle;  
    }
    #about .col-2 {
        position: relative;
        display: inline-block;
        vertical-align: middle;  
    }
    #about .row {
        width: 100%;
        margin: 0;
    }
    #about .image {
        display: none;
    }
    #contact .container {
        width: 80%;
    }
    #faqs .text-container {
        width: 80%;
    }
    #faqs {
        padding: 75px 0 50px;
    }
    #news {
        padding: 0;
    }
    #news .container {
        width: 90%;
    }
    #contact {
        margin: 75px auto 100px;
    }
    #contact .container {
        width: 96%;
    }
    #quote quote {
        font: 19px/26px Gambetta-LightItalic, Helvetica, sans-serif;
    }
    footer img {
        margin: 0 0 100px;
    }
    footer .copyright {
        margin: 100px 0 0;
    }
    #cf_1 {
        max-width: 80%;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    
    button.accordion:after {
        display: none;
    }
}

@media only screen and (max-width: 740px) {

}

@media only screen and (max-width: 736px) {

}

@media only screen and (max-width: 668px) {
    
}

@media only screen and (max-width: 540px) {
     
    h2 {
        margin: 0 0 35px;
    }
    h3 {
        font: 20px/25px Gambetta-Light, Helvetica, sans-serif;
    }
    header .icon-phone {
        display: block;
        position: absolute;
        right: 65px;
    }
    header .container .middle img {
        width: 60%;
    }
    header .container .right h5 {
        display: none;
    }
    #main, #about, #gallery {
        margin: 55px 0;
    }
    #main .left, #main .right {
        width: 100%;
        margin: 25px 0;
    }
    #main .col-1, #main .col-2, #main .col-3 {
        width: 100%;
        margin: 55px 0 0;
        display: block;
    }
    #content .row {
        display: block;
    }
    #content .col {
        width: 100%;
    }
    #content .col h3 {
        font: 20px / 28px Gambetta-Light, Helvetica, sans-serif;
    }
    #content .col img {
        width: 50%;
        margin: 40px auto;
    }
    #about .container {
        width: 70%;
    }
    #about .col-1, #about .col-2 {
        width: 100%;
    }
    #about .image {
        display: inline-block;
        width: 100%;
        margin: 0 0 35px;
    }
    #gallery .box-container {
        width: 100%;
        margin: 0;
    }
    #quote .left {
        width: 100%;
        margin-right: 0;
    }
    #quote .right {
        width: 90%;
        display: block;
        margin: 35px auto 0;
    }
    #faqs, #quote {
        margin: 50px 0 75px;
    }
    #faqs .text-container {
        width: 90%;
    }
    #content .container {
        width: 80%;
    }
    #content .col-1 {
        width: 100%;
    }
    #content .col-2 {
        width: 100%;
        margin-top: 35px;
        margin-left: 0;
    }
    #contact .left {
        width: 60%;
        margin: 0 0 50px;
    }
    #contact .right {
        width: 60%;
        margin: 0;
    }
    #news .container {
        width: 70%;
    }
    #news .left {
        width: 100%;
        margin: 0 0 35px 0;
    }
    #news .right {
        width: 100%;
        margin: 0;
    }
    #overview .col-1, #overview .col-3 {
        width: 100%;
    }
    #overview .col-2 {
        width: 100%;
        margin: 20px 0;
    }
    #clients {
        padding: 75px 0;
    }
    .convertforms .cf-checkbox-group, .convertforms .cf-radio-group {
        width: 100%;
    }
    footer {
        margin: 75px 0 0;
        padding: 75px 0 25px;
    }
    footer .left, footer .copyright .left {
        width: 100%;
    }
    footer .col-1, footer .col-2 {
        width: 100%;
        min-height: auto;
        display: block;
        border-left: none;
        padding-left: 0;
    }
    footer .col-2 {
        margin: 25px 0;
    }
    footer .col-3 {
        width: 100%;
        min-height: auto;
        padding-left: 0;
        border-left: none;
        margin-top: 25px;
    }
    footer .copyright .right {
        width: 100%;
        margin-top: 5px;
        text-align: left;
    }
    footer img {
        margin: 0 0 50px;
    }
    footer .copyright {
        margin: 50px 0 0;
    }
    footer .copyright .right p {
        text-align: left;
    }
    #cf_1 {
        max-width: 100%;
    }
    .desktop-tablet {
        display: none;
    }
    .mobile-tablet {
        display: block;
    }
}

@media only screen and (max-width: 430px) {
    
    header .container .left img {
        width: 80%;
    }
    #banner {
        margin-top: 75px;
    }
    #banner h2 {
        font: 20px/20px Manrope-Light, Helvetica, sans-serif;
    }
    #banner h2 span {
        font-size: 26x;
    }
    #banner .banner-text {
        bottom: 25px;
        left: 25px;
    }
    #content .container {
        width: 90%;
    }

} 